.front {
  main {
    grid-template-columns: auto;
    grid-template-areas:
      "l"
      "m"
      "s";

    @include media-breakpoint-up(lg) {
      grid-template-columns: auto $sidebar-width;
      grid-template-areas:
        "l l"
        "m s";
    }
  }

  .spotlight { grid-area: l; }

  main > aside { grid-area: s; }

  > footer { margin-top: 0; }
}
